@charset "utf-8";
/* CSS Document */

body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; }

header{
	height:106px;
	background:#015ca3;
	width:100%;
	position:fixed;
	top:0px;
	-webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.28);
	box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.28);
	color:#fff;
	text-align:center;	
	z-index:9999;
}

.logoContainer {
    width: 222px;
    float: left;
}

.logo {
    width: 222px;
    float: left;
}

.logo a {
	display:block;
	padding-top:6px;
}

.logo img{
	width: 222px;
	height: auto;
}

.MenuContainer {
    width: 35px;
    float: right;
    margin-top: 20px;
}

nav {
    text-align: right;
    display: none;
	margin-top: 35px;
}

.current-link-1 {
    border-bottom: 4px solid #ffffff;
    padding: 6px 0px 38px 0px;
    color: #fff;
}

.link-1 {
/*    transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;*/
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    margin: 0 10px;
}
.link-1:hover {
  border-bottom: 4px solid #ffffff;
  padding: 6px 0px 38px 0px;
  color:#fff;
}

.mibileMenu {
    display: block;
    width: 40px;
    height: 50px;
    float: right;
    color: #fff;
    font-weight: bold;
    font-size: 44px;
    margin-top: 3px;
    cursor: pointer;
}

.overlay {
    height: 100%;
    width: 0px;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
	opacity: 0.9;
	filter: alpha(opacity=90);
    background-color: #015ca3;
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}
.overlay a {
    padding: 8px 0px;
    text-decoration: none;
    font-size: 30px;
    color: #fff;
    display: block;
    transition: 0.3s;
}
.overlay-content {
    position: relative;
    top: 9%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.banner{
	padding-top:106px;	
}
.seq .seq-button {
    	font-size: 1em;
	}
	
.seq .seq-pagination > *{
		width: 10px;
		height: 10px;
	}	
.mobile_hide{display:none;}
.Maps{
	text-align:center;
	padding:60px 0px;
}
.Maps a{display:block; text-decoration:none; color:#333;}

.Maps > h2{font-weight:bold !important;}

.Products{
	text-align:center;
	padding:60px 0px;
	background:url(../img/PrdocutBg.jpg) no-repeat;
	background-size:cover;	 
}
.Products h2{font-weight:bold !important; color:#fff;}
.Products p {color:#fff;} 
.Products a{display:block; text-decoration:none; color:#333;}
.QuickVideo{
	text-align:center;
	padding:60px 0px;
	background:#f5f5f5;
}
.QuickVideo h2{font-weight:bold !important; color:#333;}
.QuickVideo video{
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container{
	width:100%;
	margin:0px auto;	
}
#video {
    width: 100% !important;
    border: none !important;
}
h3 {
    font-size: 2.6rem;
}

.aboutus{
	text-align:center;
	padding:60px 0px;
}
.aboutus a{display:block; border:none; text-decoration:none; color:#333;}

.aboutus > h2{font-weight:bold !important;}

.store{
	text-align:center;
	padding:60px 0px;
	background:#015ca3;
	background-size:cover;	 
}
.store h2{font-weight:bold !important; color:#fff;}
.store p {color:#fff;} 
 .footerButtonCon{
	width:100%;
	margin:30px auto; 
 }
 
 .footerNav { padding:0px; text-align:center;}
 .footerNav a{ color:#fff; padding:0px 10px; font-size:22px; text-decoration:none;}
 .footerNav a:hover{ color:#fff;}

footer{
	background:#191919;
	color:#fff;
	font-size:16px;
	text-align:center;
	padding:30px;	
}

.ProductPageBanner{
	min-height:200px;
	width:100%;
	color:#fff;
	font-size:55px;
	font-weight:bold; 
	text-align:center;
	line-height:200px;
	background:#FCB941 url(../img/Banner-Products.jpg) no-repeat;
	background-size:cover;
	background-position:center;
}

.aboutUsPageBanner{
	min-height:200px;
	width:100%;
	color:#fff;
	font-size:55px;
	font-weight:bold; 
	text-align:center;
	line-height:200px;
	background:url(../img/Banner-AboutUs.jpg) no-repeat;
	background-size:cover;
	background-position:center;
}

.privacyPageBanner{
	min-height:200px;
	width:100%;
	color:#fff;
	font-size:55px;
	font-weight:bold; 
	text-align:center;
	line-height:200px;
	background:url(../img/Banner-privacy.jpg) no-repeat;
	background-size:cover;
	background-position:center;
}

.ContactPageBanner{
	min-height:200px;
	width:100%;
	color:#fff;
	font-size:55px;
	font-weight:bold; 
	text-align:center;
	line-height:200px;
	background:url(../img/Banner-Contact.jpg) no-repeat;
	background-size:cover;
	background-position:center;
}


/*Product Tab Css*/

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height:43px;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 21px;
	height: 42px;
	line-height:42px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #666;
	color: #ccc;
	overflow: hidden;
	position: relative;
	font-size:24px;
}

.tab_last { border-right: 1px solid #ccc; }

ul.tabs li:hover {
	background-color: #ccc;
	color: #333;
}

ul.tabs li.active {
	background-color: #fff;
	color: #333;
	border-bottom: 1px solid #fff;
	display: block;
}

.tab_container {
	border: 1px solid #ccc;
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
}

.tab_content {
	padding: 20px;
	display: none;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #ccc;
		color: #fff;
		border-top: 1px solid #333;
		margin: 0;
		padding: 5px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.d_active {
		background-color: #666;
		color: #fff;
	}
	
}




/*ProductThumb Css Starts Here*/
 
 .productContainer{width:96%; margin:2%}

.snip1527 {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color: #ffffff;
  float: left;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 16px;
  margin: 10px 0px;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
}

.snip1527 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.snip1527 img {
  width: 100%;
  vertical-align: top;
  position: relative;
}

.snip1527 figcaption {
  padding: 10px 20px 10px;
  position: absolute;
  bottom: 0;
  z-index: 1;
  width:100%;
}

.snip1527 figcaption:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #700877;
  content: '';
  background: -moz-linear-gradient(90deg, #700877 0%, #ff2759 100%, #ff2759 100%);
  background: -webkit-linear-gradient(90deg, #700877 0%, #ff2759 100%, #ff2759 100%);
  background: linear-gradient(90deg, #700877 0%, #ff2759 100%, #ff2759 100%);
  opacity: 0.8;
  z-index: -1;
}

.snip1527 .date {
  background-color: #fff;
  border-radius: 50%;
  color: #700877;
  font-size: 18px;
  font-weight: 700;
  min-height: 48px;
  min-width: 48px;
  padding: 10px 0;
  position: absolute;
  right: 15px;
  text-align: center;
  text-transform: uppercase;
  top: -25px;
}

.snip1527 .date span {
  display: block;
  line-height: 14px;
}

.snip1527 .date .month {
  font-size: 11px;
}

.snip1527 h3,
.snip1527 p {
  margin: 0;
  padding: 0;
}

.snip1527 h3 {
  display: inline-block;
  font-weight: 700;
  letter-spacing: -0.4px;
  margin-bottom: 5px;
  font-size:20px;
}

.snip1527 p {
  font-size: 0.8em;
  line-height: 1.6em;
  margin-bottom: 0px;
}

.snip1527 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.snip1527:hover img,
.snip1527.hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.clearFix{clear:both; width:100%;}

.icon-button {
    background-color: white;
    border-radius: 3.6rem;
    cursor: pointer;
    display: inline-block;
    font-size: 2.0rem;
    height: 3.6rem;
    line-height: 3.6rem;
    margin: 0 5px;
    position: relative;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 3.6rem;
	color:#fff;
}

/*ProductThumb Css Ends Here*/

/*Contact Form Css Starts Here*/
/*Contact From Css*/
.contactFromCon {
    max-width: 100%;
    margin: 0px auto;
	text-align:left;
}
.required {
    color:#e9266d
}
#success, #error {
    display:none;
	width:100% !important;
}
#success span, #error span {
    display:block;
    position:relative;
    bottom:0;
	width:100%;
	margin:0px auto;
	text-align:center;
}
#success span p, #error span p {
	background:#fff;
	border:2px #333 solid;
	font-weight:bold;
	width:100% !important;
	margin:0px auto;
	text-align:center;
	display:block;
}
#success span p {
    color:#73a511
}
#error span p {
    color:#c0392b
}

.error{
    color:#c0392b;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

.contactFromCon	label, .contactFromCon legend {
  margin-bottom: .8rem;
  margin-top: .8rem;
  } 
/*--Button Css */
	.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
	background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:Arial;
	font-size:30px;
	font-weight:bold;
	padding:10px 29px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
	background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
	background-color:#fb9e25;
	color:#000;
}
.myButton:active {
	position:relative;
	top:1px;
	text-decoration:none;
}

/*Contact us css Ends Here*/
#mydiv img{max-width:100%;}
#clickme{font-size:18px !important; color:#333 !important; text-decoration:none;}
.BannerDeskTop{display:block;}
.BannerMobile{display:none;}
#mydiv{width:100%; background:#fff; margin:0px auto; position:fixed; bottom:1px; padding-bottom:30px; z-index:999; -webkit-box-shadow: -2px -8px 5px 0px rgba(0,0,0,0.26);
-moz-box-shadow: -2px -8px 5px 0px rgba(0,0,0,0.26); box-shadow: -2px -8px 5px 0px rgba(0,0,0,0.26);}
/* Larger than phablet */
@media (max-width: 550px) {
	#clickme{font-size:13px !important; color:#333 !important;}
	.BannerDeskTop{display:none;}
	.BannerMobile{display:block;}
	#mydiv{padding-bottom:10px; padding-top:10px;}
	.m-SB{display:block !important;}
	}

.support-right {
    left: auto;
    float: right;
    right: 0;
}


.supportBtn {
    position: fixed;
    top: 30%;
    z-index: 100020;
    background: none;
}

/* Mobile first queries */

/* Larger than mobile */
@media (min-width: 400px) {
	.seq .seq-title {
	  font-family: 'Roboto', sans-serif;
	  font-size: 2.6em;
	}
	
	.seq .seq-pagination > *{
		width: 10px;
		height: 10px;
	}
	
	.container{
		padding:0px 6px;	
	}
	
	
	
}

/* Larger than phablet */
@media (min-width: 550px) {
	h3 {
    	font-size: 1.6rem;
	}
	.six.columns {
    	width: 100%;
	}
	
	.productContainer{width:46%; margin:2%; float:left;}
}

/* Larger than tablet */
@media (min-width: 800px) {
	.seq .seq-title {
		font-family: 'Roboto', sans-serif;
		font-size: 3.6em;
		margin-top:10%;
	}
	
	.seq .seq-button {
    	font-size: 1.5em;
	}
	.mobile_hide{display:block;}
	h3 {
    font-size: 2.6rem;
	}
	.six.columns {
    	width: 48%;
	}
	.footerButtonCon{
	width:650px;
	margin:60px auto; 
	}	
 	.video-container{
	width:800px;
	margin:0px auto;	
	}
	.productContainer{width:46%; margin:1%; float:left;}
	.destop_hide{display:none;}
	
 		
}

/* Larger than desktop */
@media (min-width: 1000px) {
	
	.productContainer{width:23%; margin:1%; float:left;}
	
	.three.columns{width:22%;}
	.column, .columns {margin-left:4%;}
		
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
	.mibileMenu {
   	 	display: none;
	}
	nav {
		text-align: right;
		display: block;
		margin-top: 22px;
	}
	.MenuContainer {
		width: 605px;
		float: right;
	}
	.seq .seq-pagination > *{
		width: 20px;
		height: 20px;
	}
	
}


@media screen and (max-width:600px){
	.snip1527 {
    font-size: 15px;
    margin: 10px 0px;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 100%; 
	}
	.snip1527 h3{font-size: 15px;}
	.snip1527 figcaption{padding:15px;}
	.snip1527 .date{right: 6px;top: -35px;}
	.productContainer{width:98%; margin:1%}
	.tab_content{padding:10px;}
	.supportBtn {top:50%;}
}


.image-Responsive{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.m-SB{display:none;}